<script>
export default {
  name: 'BhBrandLogo',
  methods: {
    handleClick(action) {
      if (action === 'reset-filters') {
        this.$router.push({ path: '/' });
      }

      if (action === 'reload') {
        window.location.reload();
      }
    },
  },
};
</script>

<template>
  <bh-brand-logo-ui @click="handleClick" />
</template>
